/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
@font-face {
  font-family: 'Swiss';
  src: url('fonts/swiss-light.woff'),
       url('fonts/swiss-light.ttf');
}

#inner-wrapper{
  border-top: 30px solid #131153;
}
.clearfix{
	clear: both;
	display: block;
}
body #wrapper p, #content div, #header *, #content form *{
  font-family: 'Swiss';
}

/* Header Styles (Logo, header elements, widgets, etc.) */
body #wrapper #header{
  padding-left: 0;
  padding-right: 0;
}
.header-widget{
  width: auto;
}
.header-widget a{
  text-decoration: none;
}
#header .top-buttons {
  position: absolute;
  top: -15px;
  right: 0;
  width: 350px;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.35);
}
#header .top-buttons a {
  display: block;
  float: left;
  background-color: #ebebeb;
  color: #5d5d5d;
  font-size: 16px;
  padding: 5px 0;
  width: 175px;
  text-align: center;
}
#header .top-buttons a.tb-2 {
  background-color: #f26522;
  color: #FFFFFF;
}
.header-widget a.phone-top {
  margin-top: 60px;
  display: block;
  color: #f26522;
  font-size: 14px;
}
.header-widget a.phone-top span {
  display: block;
  font-size: 24px;
  color: #595959;
}


/* Navigation Styles (Main Menu) */
#wrapper #nav-container {
  margin: 0;
  background: #ebebeb;
}
#wrapper #navigation{
  margin-bottom: 0;
}
#navigation ul.nav{
  margin: 0;
}
#navigation ul.nav li, #navigation ul.nav li:hover, #navigation ul.nav li:hover a{
  background: none;
}
#navigation ul.nav > li{
  padding: 15px 0;
}
#navigation ul.nav > li > a{
  padding: 0 30px!important;
  border-right: 1px solid #FFFFFF;
  line-height: 1;
  transition: all 0.3s;
}
#navigation ul.nav > li.parent:hover > a, #navigation ul.nav > li > a:hover, #navigation ul.nav > li.current_page_item > a, #navigation ul.nav > li.current_page_parent > a, #navigation ul.nav > li.current-menu-ancestor > a, #navigation ul.nav > li.current-cat > a, #navigation ul.nav > li.current-menu-item > a {
  background: none;
  color: #FFFFFF;
}
#navigation ul.nav > li:last-child > a{
  border-right: 0;
}
#navigation ul.nav li.parent > a:after{
  display: none;
}
#navigation ul.nav li.parent:hover > a{
  background: none;
  color: #FFFFFF;
}
#navigation ul.nav li ul.sub-menu{
  width: auto;
  min-width: 100%;
  background: #131153;
  padding: 0;
}
#navigation ul.nav li ul.sub-menu li a{
  font-size: inherit;
  font-weight: normal;
  white-space: nowrap;
  display: block;
  text-decoration: none;
  color: #FFFFFF !important;
  border-bottom: 1px solid #232173;
  border-top: 1px solid #0E0C2F;
  padding: 12px 15px !important;
}
#navigation ul.nav li ul.sub-menu li:first-child a{
  border-top: 0;
}
#navigation ul.nav li ul.sub-menu li:last-child a{
  border-bottom: 0;
}
#navigation ul.nav li ul.sub-menu li a:hover{
  color: #f26522 !important;
}



/* Content Area (General styles) */
.page header > .title {
	display: none;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}
.home #content{
  padding-top: 0;
  padding-bottom: 0;
}
#content{
  padding-top: 35px;
  min-height: 500px;
}
#content .flexslider {
	margin: 0;
	background: none !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}
ol.flex-control-nav.flex-control-paging{
  display: none;
}
.clearfix {
	clear: both;
}
.entry .rev_slider_wrapper ul {
	padding: 0;
}
.custom-col-five > .vc_col-sm-3 {
  width: 20%;
}
.entry .wpb_text_column table tbody th {
  background: #f26522;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  border-right: 1px solid #FA9C6F;
  font-family: Times New Roman;
}
.entry .wpb_text_column table tbody td {
  border-bottom: 1px solid #EBEBEB;
}
.entry .wpb_text_column table td, .entry .wpb_text_column table th {
  padding: 5px 10px;
  font-size: 15px;
  border-right: 1px solid #EBEBEB;
}


/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
	display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}


/* Archive and Category Page styles */



/* Sidebar elements (left or right sidebars, widgets) */



/* Gravity Form styles */
div.gform_wrapper{
  margin: 0;
}
.gf-placeholder_wrapper.gform_wrapper ul li.gfield .gfield_label{
  display: none;
}
.gf-placeholder_wrapper.gform_wrapper ul li.gfield{
  margin: 0;
}
.gform_wrapper ul li.gfield input.medium, .gform_wrapper ul li.gfield select.medium, .gform_wrapper ul li.gfield textarea {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #b8b8b8;
  background: none;
  border-radius: 2px;
  font-size: 14px;
  padding: 8px 12px;
  color: #6c6c6c;
  text-indent: 0px;
  margin: 0 0 2px !important;
}
.gform_wrapper ul li.gfield textarea{
  height: 100px !important;
}
div.gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
  display: block;
  zoom: 1;
  background: #a1a1a1;
  color: #FFFFFF;
  border: 0;
  border-radius: 0;
  padding: 8px 30px;
  font-size: 14px;
}
#sidebar .gform_wrapper .top_label .gfield_label{
  margin: 0;
}

/* Footer styles */
#footer #copyright, #footer #copyright p, #footer #credit, #footer #credit p {
    margin-bottom: 0;
}
#footer-widgets{
  padding: 0;
}
#footer-widgets .block {
  padding-top: 0;
}
.carousel-widget-inner {
  position: relative;
  min-height: 120px;
  padding: 30px 30px 10px 30px;
}
.carousel-widget-inner ul.slides li {
  float: left;
  display: none;
  height: 120px;
}
.carousel-item-image {
  width: 80%;
  height: 80%;
  margin: 0 auto;
  background-size: cover;
  background-position: center center;
}
#footer-widgets .carousel-widget-title{
  background-color: #f26522;
}
#footer-widgets .carousel-widget-title h3 {
  color: #131153;
  font-weight: normal;
  padding: 10px 0;
}

#wrapper #footer{
  padding: 15px 0;
  position: relative;
}
#footer #copyright{
  margin: 0;
}
#footer #credit{
  margin-top: 6px;
}
#footer a{
  text-decoration: none;
  color: #FFFFFF;
}
#footer .custom_social_widget a{
  background-image: url(images/social-icons.png);
  background-repeat: no-repeat;
  width: 35px;
  height: 35px;
  display: block;
  float: left;
  margin-right: 10px;
}
#footer .custom_social_widget a.facebook{
  background-position: 0 0;
}
#footer .custom_social_widget a.twitter{
  background-position: -35px 0;
}
#footer .custom_social_widget a.linkedin{
  background-position: -70px 0;
}


/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */



/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */
.home-row-4 > .vc_col-sm-8{
  width: 65%;
}
.home-row-4 > .vc_col-sm-4{
  width: 35%;
}

/* Cabinet Prices Page styles */
.cabinet-rows h2.wpb_heading {
  font-size: 20px;
  line-height: 1.2;
}
.cabinet-rows .wpb_single_image {
  text-align: center;
}

/* Doors Page styles */
.door-row h2.wpb_heading {
  font-size: 20px;
  color: #131153;
}

/* Kitchen design labels */
.design-label {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.design-label .wpb_content_element {
    margin-bottom: 0;
}
.design-label .vc_col-sm-2 {
    display: table-cell;
    vertical-align: middle;
    float: none;
    width: 10%;
}
.design-label .vc_col-sm-8 {
    display: table-cell;
    vertical-align: middle;
    float: none;
    width: 80%;
}
.design-label .vc_col-sm-10 {
    display: table-cell;
    vertical-align: middle;
    float: none;
    width: 90%;
}


.design-modal ::-webkit-scrollbar {
    width: 8px;
}
/* Track */
.design-modal ::-webkit-scrollbar-track {
   -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.2); 
}
/* Handle */
.design-modal ::-webkit-scrollbar-thumb {
    background: #BBBBBB; 
}
.design-modal ::-webkit-scrollbar-thumb:window-inactive {
	background: #EEEEEE; 
}
.design-modal .gform_wrapper {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    max-width: 100%;
    z-index: 99999;
}
.design-modal .gform_wrapper form {
    background-color: #FFFFFF;
    width: 440px;
    position: absolute;
    left: 50%;
    top: 130px;
    margin-left: -250px;
    height: auto;
    max-height: 500px;
    overflow: auto;
    padding: 20px 30px;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.6);
}
.design-modal .gform_wrapper * {
    font-family: Calibri, sans-serif !important;
}
.design-modal .gform_wrapper ul li.gfield {
    max-width: 100%;
}
.design-modal .gform_wrapper ul li h3 {
    text-align: center;
    margin-bottom: 35px;
    color: #131153;
    text-decoration: underline;
    padding: 5px;
    font-family: Times New Roman, sans-serif !important;
}
.design-modal .gform_wrapper ul li.gfield.gf-options {
    margin-bottom: 35px;
}
.design-modal .gform_wrapper ul li.gfield label {
    color: #F26522;
    margin: 0;
}
.design-modal .gform_wrapper ul.gfield_checkbox li {
    margin: 0 0 2px 0px !important;
    font-size: 15px;
    padding: 2px 5px !important;
}
.design-modal .gform_wrapper ul.gfield_checkbox li input {
    margin: 5px 8px 0 0 !important;
}
.gform_wrapper ul li.gfield.gf-left {
    float: left;
    clear: none;
}
.gform_wrapper ul li.gfield.gf-forty{
    width: 40%;
}
.gform_wrapper ul li.gfield.gf-half{
    width: 48%;
}
.gform_wrapper ul li.gfield.gf-seventy {
    width: 70%;
}
.gform_wrapper ul li.gfield.gf-right {
    float: right;
    clear: none;
}
.gform_wrapper ul li.gfield.gf-thirty {
    width: 30%;
}
.gform_wrapper ul li.gfield.gf-right.gf-thirty {
    background-color: #EFEFEF;
    width: 28%;
    padding: 0;
    margin: 0;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
}
.gform_wrapper ul li.gfield.gsection {
    margin: 30px 0;
    clear: both;
    padding-top: 15px;
    border-bottom: 1px dotted #555555;
}
.design-modal .gform_wrapper ul li.gfield.gfield_html label {
    display: block;
    background-color: #F26522;
    color: #FFFFFF;
    padding: 2px 8px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    margin-left: -1px;
    margin-right: -1px;
}
.total-div {
    position: relative;
}
.total-div span {
    position: absolute;
    top: 7px;
    left: 8px;
    font-size: 16px;
    color: #131153;
}
.gform_wrapper li.gfield input[name="totalcost"] {
    border: 0;
    background: none;
    display: block;
    margin: 0 !important;
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    color: #131153;
    text-indent: 0;
    text-align: center;
}
.design-modal .gform_wrapper ul li.gfield input.medium, .design-modal .gform_wrapper ul li.gfield select.medium, .design-modal .gform_wrapper ul li.gfield textarea {
    border: 1px solid #DADADA;
    border-radius: 0;
    padding: 8px;
    font-size: 15px;
}
.design-modal .gform_wrapper .ginput_complex input {
    border: 1px solid #DADADA;
    border-radius: 0;
    padding: 8px;
    font-size: 15px;
    box-sizing: border-box;
    margin-bottom: 2px;
    text-indent: 0;
}
.design-modal .gform_wrapper .gform_footer input.button {
    background-color: #131153;
}
.design-modal .gform_wrapper .ginput_complex label {
    margin: 0 0 5px !important;
}
a.close-modal {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 28px;
    height: 28px;
    background-color: #131153;
    text-align: center;
    line-height: 24px;
    text-decoration: none;
    z-index: 9999;
    font-size: 22px;
    color: #FFFFFF !important;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}


/* Responsive styles goes here */
@media only screen and (max-width:1250px) {
  #wrapper{
    overflow-x: hidden;
  }
  body #wrapper #header, #wrapper #footer{
    padding-left: 1.618em;
    padding-right: 1.618em;
  }
  #header .top-buttons{
    right: 1.618em;
  }
  #footer-widgets .carousel-widget-title h3{
    padding: 10px 25px;
  }
  #footer #copyright{
    float: left; 
  }
  #footer #credit{
    float: right;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 901px){
  #navigation ul.nav li a {
    font-size: 16px;
  }
}

@media only screen and (max-width: 900px) {
  #wrapper #header {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .home-row-4 > .vc_col-sm-8 {
    width: 100%;
    padding: 0 15px !important;
    border: 0 !important;
    float: none;
  }
  .home-row-4 > .vc_col-sm-4 {
    width: 400px;
    margin: 25px auto;
    float: none;
    padding-left: 15px !important;
    text-align: center;
  }
  .home-row-4 .gform_wrapper .gform_footer input.button{
    width: 100%;
  }
}

@media only screen and (max-width: 900px) and (min-width: 768px){
  #logo img{
    height: 85px;
    width: auto;
  }
  .header-widget a.phone-top{
    margin-top: 30px;
  }
  #header .top-buttons a{
    font-size: 15px;
    padding: 4px 0;
  }
  #navigation ul.nav li a {
    font-size: 14px;
  }
}
  
@media only screen and (max-width:767px) {
  #inner-wrapper{
	  overflow: hidden;
  }
  body #wrapper #header {
  	height: auto;
  	position: static;
  	clear: none;
    padding: 25px 12px;
  }
	h3.nav-toggle {
	  border: 0;
    background: #131153;
    line-height: 60px;
    height: 60px;
  }
  h3.nav-toggle a {
    font-size: 0;
  }
  h3.nav-toggle:before{
    font-size: 22px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 35px;
    height: 35px;
    position: absolute;
    text-align: center;
    top: 12px;
    left: 12px;
    line-height: 35px;
    background-color: #F26522;
    color: #FFFFFF;
  }
  #logo{
    text-align: center;
  }
  .header-widget{
    margin: 0;
  }
  .header-widget a.phone-top{
    position: absolute;
    top: 12px;
    left: 60px;
    font-size: 0;
    border: 0;
    width: 35px;
    height: 35px;
    text-align: center;
    background-color: #F26522;
    margin: 0;
  }
  .header-widget a.phone-top:before {
    content: '\f095';
    font-family: FontAwesome;
    color: #FFFFFF;
    font-size: 22px;
    text-decoration: none;
    line-height: 36px;
  }
  .header-widget a.phone-top span {
    display: none;
  }
  #header .top-buttons {
    top: 12px;
    right: 12px;
    box-shadow: none;
    width: auto;
  }
  #header .top-buttons a {
    font-size: 15px;
    padding: 5px 15px;
    line-height: 25px;
    height: 25px;
    width: auto;
  }
  #inner-wrapper{
    border: 0;
  }
  body.show-nav #inner-wrapper {
	  left: 0;
  }
  .csstransforms3d.csstransitions body #wrapper #navigation {
  	width: 400px;
  	left: 0;
    top: 60px;
    padding-top: 51px;
  	background: rgba(255, 255, 255, 0.9);
  	transition: left 0.3s;
  	-webkit-transition: left 0.3s;
  	-moz-transition: left 0.3s;
  }
  .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
	  left: 400px;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
  }
  #wrapper #navigation ul.nav li{
    padding: 0;
  }
  #wrapper #navigation ul.nav li a {
    font-size: 15px;
    font-family: 'Open Sans', arial, sans-serif;
    margin: 0;
    padding: 18px 15px !important;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #FFFFFF;
    border-left: 0;
    border-right: 0;
    color: #FFFFFF !important;
    background-color: #F26522;
  }
  #navigation ul.nav li a{
	  color: #FFFFFF;
  }
  #wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
    margin: 0;
  }
  #wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 13px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #131153 !important;
    background-color: #FFFFFF !important;
    padding: 16px 25px !important;
    border-bottom: 1px solid #131153;
    border-top: 0;
  }
  #navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 50px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
    text-indent: 12px;
    background-color: #131153;
  }
  #wrapper #navigation .nav-home {
    display: none;
  }
  #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #F26522;
    border-radius: 0;
    left: auto;
    right: 9px;
    top: 9px;
  }
  #wrapper #navigation .nav-close:before{
    color: #FFFFFF;
    line-height: 30px;
  }
  .custom-col-five > .vc_col-sm-3 {
    width: auto;
    float: none;
  }
  .home-row-3 .vc_grid.vc_row .vc_grid-item {
    width: 50%;
    float: left;
  }
}

@media only screen and (max-width:600px){
  #wrapper #footer {
    padding: 20px 0;
  }
  #footer #copyright, #footer #credit {
    float: none;
    text-align: center;
  }
  #footer .custom_social_widget a{
    display: inline-block;
    float: none;
    margin: 0 3px;
  }
}

@media only screen and (max-width:480px){
  #header .top-buttons a {
    font-size: 12px;
    padding: 5px 8px;
  }
  #logo img{
    width: 85%;
    height: auto;
  }
  .csstransforms3d.csstransitions body #wrapper #navigation {
    width: 280px;
  }
  .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
    left: 280px;
  }
  .home-row-3 .vc_grid.vc_row .vc_grid-item {
    width: 100%;
  }
  .home-row-4 > .vc_col-sm-4 {
    width: 100%;
  }
}